


html {
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
footer,
header,
nav,
section {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
figcaption,
figure,
main {
  display: block;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
audio,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  display: inline-block;
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details,
menu {
  display: block;
}
summary {
  display: list-item;
}
canvas {
  display: inline-block;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: "";
  clear: both;
  height: 0;
}
html {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
  margin: 0;
  padding: 0;
}




html {
    color: #233d00;
    font-family: "Arimo", sans-serif;
}

body {
    background-color: #f9f4ce;
}

h1 {
    color: #233d00;
}

h2 {
    color: #233d00;
}
  

a {
    color: #233d00;
    text-decoration: none;
    margin: 2rem;
}

a:hover {
    color: #6c5f32;
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.nav_Container {
    background-color: #9fc184;
    display: flex;
    justify-content: space-between;
}

.nav {
  ul {
    display: flex;
    list-style: none;
    font-style: normal;
    margin: none;
    flex-direction: row;
    justify-content: space-between;
  }

    flex-direction: row;
    justify-content: flex-end;

}

.logo_Container {
    display: inline;
}

.logo {
    font-size: 3rem;
    position: absolute;
    top: 35px;
    margin: 2rem;
    padding: 0 5.5rem;
    letter-spacing: 1.5px;
}

.menu_Container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: right;
    padding: 2.5rem 0.5rem;
    margin-top: 6rem;
}

.title {
  text-align: center;
  margin-top: 4rem;
  font-size: 3.5rem;
}

@media (min-width: 1200px)  {

}


@media (min-width: 992px) {



}

@media (min-width: 768px) {
    .logo {
      font-size: 2rem;
    }
}

@media (min-width: 480px) {
    .logo {
      font-size: 2.7rem;
    }
    .menu_Container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: right;
    padding: 2.5rem 0.2rem;
    margin-top: 6rem;
}
}

@media (min-width: 300px) {
  .logo {
      font-size: 1.5rem;
    }
    .menu_Container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: right;
    padding: 0.3m 0rem;
    margin-top: 5rem;
}

a {
    color: #233d00;
    text-decoration: none;
    margin: 1.4rem;
    font-size: 0.8rem;
}

.title {
    text-align: center;
    margin-top: 4rem;
    font-size: 2.5rem;
    font-weight: bold;
}

.disclaimer {
  text-align: center;
  padding: 1rem 0.5rem;
  font-weight: bolder;
  font-size: 1rem;
}

.subtitle {
    text-align: center;
    margin: 1.2rem 2rem;
    font-size: 1.5rem;
}

.type {
  text-align: center;
  font-size: 1.2rem;
  padding: 0.6rem;
}

.ex {
  text-align: center;
  font-size: 1rem;
  font-style: italic;
  padding: 2rem;
}

.price {
  padding-bottom: 2rem;
}

.phone, .insta, .email, .address{
  text-align: center;
  font-size: 1.2rem;
  padding: 2rem 1.2rem;
}

.hours {
  text-align: center;
  font-size: 1.4rem;
}
}